body {
  min-width: 1000px;
}
.wrap {
  width: 1000px;
  margin: 0px auto;
}
.smp {
  display: none;
}
header {
  background: #fff;
  height: 100px;
}
header .wrap {
  overflow: hidden;
  zoom: 1;
}
header .wrap:after {
  display: block;
  clear: both;
  content: "";
}
header .wrap .logo {
  float: left;
  margin-top: 30px;
}
header .wrap .tel {
  float: right;
  text-align: center;
  font-weight: bold;
  line-height: 2.3em;
  margin-top: 15px;
  margin-right: 20px;
}
header .wrap .btn {
  margin-top: 17px;
  float: right;
}

.mainvisual {
  background: #e7eaf0;
  position: relative;
  height: 470px;
  margin-top: 30px;
}

.mainvisual .pconly {
  position: absolute;
  top: -30px;
}

.ttl {
  padding: 30px 0px;
  text-align: center;
  background: #23498f;
  margin-bottom: 50px;
}
.ttl h3 {
  color: #fff;
  font-size: 35px;
  font-weight: bold;
}

/* btn -------------------------- */
.btn_round {
  display: block;
  border-radius: 50px 50px 50px 50px;
  text-align: center;
  vertical-align: middle;

  font-weight: bold;
  color: #fff;
}

.btn_round span {
  color: #fdee21;
  font-size: 28px;
}

.btn_round.bg_orange {
  width: 100%;
  font-size: 28px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #eb8817;
  box-shadow: 0px -7px 0px -1px rgba(204, 51, 0, 0.3) inset;
  position: relative;
}

.btn_round.bg_orange .contact_hour {
  position: absolute;
  left: 35px;
  top: -60px;
}

.btn_round .contact_icon {
  display: inline-block;
  margin-left: 10px;
}

.btn_round.bg_blue {
  font-size: 18px;
  width: 50%;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #16b0aa;
  box-shadow: 0px -4px 0px -1px rgba(204, 51, 0, 0.1) inset;
  position: relative;
  margin: 0 auto;
}

.btn_round.bg_red {
  font-size: 18px;
  width: 50%;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #c4221b;
  position: relative;
  margin: 0 auto;
}

/* contat_it -------------------------- */

.contat_it {
  padding: 60px 50px;
}

.contat_it p,
.contat_it p span {
  font-size: 25px;
}

.contat_it .tel_hours_area .tel {
  color: #23498f;
  font-size: 40px;
}

.contat_it .tel_hours_area .tel img {
  margin-right: 10px;
}

.contat_it .tel_hours_area .hours {
  font-size: 13px;
  margin-left: 5px;
}
/* sec01 -------------------------- */
.sec01 {
  padding-bottom: 130px;
}
.sec01 h4 {
  font-size: 30px;
  margin-bottom: 50px;
}

.sec01 h4 span {
  color: #23498f;
  font-size: 30px;
  border-bottom: solid 3px #fdee21;
}

.sec01 .wrap {
  padding: 0 50px;
}

.sec01 .text_box {
  font-size: 20px;
  line-height: 2;
}

.sec01 .text_box + p {
  font-size: 15px;
}

.sec01 .flexs > div {
  width: 48%;
}

/* sec02 -------------------------- */
.sec02 {
  background-color: rgba(231, 234, 240, 0.5);
  padding-bottom: 100px;
}

.sec02 .flexs {
  flex-direction: column;
}

/* .sec02 .wrap {
  padding: 0 50px;
} */

.sec02 .wrap.p0 {
  padding: 0;
}

.sec02 h4 {
  font-size: 30px;
  margin-bottom: 50px;
}

.sec02 h4 span {
  color: #23498f;
  font-size: 30px;
  border-bottom: solid 3px #fdee21;
}

.sec02 .it_text {
  text-align: center;
  margin-bottom: 50px;
}

.sec02 .text_box {
  font-size: 20px;
  line-height: 2;
}

.sec02 p.text_box:first-child {
  margin-bottom: 1em;
}

.sec02 h5 {
  font-size: 30px;
  color: #23498f;
}

.sec02 table .deadline {
  color: #ff6600;
  text-decoration: line-through;
  font-size: 16px;
}

.sec02 table .not-deadline {
  color: #ff6600;
  font-size: 16px;
}

.sec02 table tr th,
.sec02 table tr td {
  border: solid 2px #c8c8c8;
  vertical-align: middle;
  padding: 10px;
  text-align: center;
  font-size: 16px;
}

.sec02 table tr td {
  background-color: #fff;
}

.sec02 table tr th {
  background: rgba(200, 200, 200, 0.3);
  font-weight: normal;
}

.sec02 table tr:nth-child(odd) td {
  border-bottom: dotted 2px #c8c8c8;
}

.sec02 table tr:nth-child(even) td {
  border-top: 0px;
}

.sec02 table tr td:last-child {
  text-align: left;
  padding-left: 30px;
}

.sec02 .subsidy-rate{
  width: 10%;
}

.sec02 table.support tr td {
  /* text-align: left;
  padding-left: 60px; */
  border-bottom: solid 2px #c8c8c8;
  text-align: center;
  width: 40%;
}

.sec02 .gbizid {
  padding: 40px;
  border: solid #23498f 2px;
  background-color: #fff;
  border-radius: 15px;
  position: relative;
  margin-top: 70px;

}

.sec02 .wrap-gbizid{
  padding-left: 50px;
  padding-right: 50px;
}

.sec02 .gbizid img {
  position: absolute;
  left: -50px;
  top: -65px;
}

.sec02 .gbizid h6 {
  font-size: 25px;
  color: #23498f;
  line-height: 1.3;
}

.sec02 .gbizid h6 span {
  font-size: 25px;
  color: #cc3333;
}

.sec02 .gbizid h6 + p,
.sec02 .gbizid a {
  font-size: 16px;
}

.sec02 .gbizid a {
  text-decoration: underline;
}

/* sec03 -------------------------- */
.sec03 {
  background-color: #23498f;
  padding: 100px 0;
}
.sec03 .wrap {
  padding: 0 50px;
}

.sec03 h3 {
  font-size: 50px;
  color: #fff;
}

.sec03 ul {
  width: 67%;
  margin: 0 auto 50px;
}

.sec03 ul li {
  color: #fff;
  font-size: 25px;
  margin-bottom: 20px;
  padding-left: 1em;
  text-indent: -1em;
}

.sec03 ul li span {
  color: #ffff00;
  font-size: 25px;
}

/* sec04 -------------------------- */
.sec04 {
  padding: 100px 0;
}

.sec04 .wrap {
  padding: 0 50px;
}

.sec04 .wrap.p0 {
  padding: 0;
}

.sec04 h4 {
  font-size: 30px;
}

.sec04 h4 .fs40 {
  font-size: 40px;
}
.sec04 h4 .yellow_underline {
  border-bottom: solid 3px #ffff00;
  font-size: 40px;
}

.sec04 h4 .dot-text {
  font-size: 65px;
  position: relative;
}

/*
.sec04 h4 .dot-text::before {
  position: absolute;
  content: "";
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #ff9933;
  bottom: 5px;
  left: 50%;
  transform: translate(-50%, 0);
}*/

.sec04 h5 {
  font-size: 30px;
}

/* sec05 -------------------------- */
.sec05 {
  background-color: rgba(231, 234, 240, 0.5);
  padding-bottom: 130px;
}

.sec05 .wrap {
  padding: 0 50px;
}

.sec05 .cost p {
  font-size: 25px;
}

.sec05 .cost p:last-child {
  color: #ff420b;
}

.sec05 .cost p:last-child span {
  font-size: 45px;
}

.sec05 .plan .plan_ttl {
  background-color: #333;
  color: #fff;
  font-size: 14px;
  width: 40%;
}

.sec05 .plan .plan_text {
  font-size: 15px;
  line-height: 2;
}

.sec05 .plan ul li p {
  font-size: 11px;
  line-height: 1.2;
}

.sec05 h4 {
  font-size: 30px;
}

.sec05 .ttl_sub {
  background-color: #23498f;
  color: #fff;
  font-size: 20px;
  padding: 10px 0;
}

.sec05 .ttl_sub .fc_yellow {
  color: #fdee21;
  font-size: 20px;
}

.sec05 .ttl_sub .fc_yellow span {
  font-size: 25px;
}

.sec05 .ttl_sub + p {
  font-size: 15px;
}

/* sec06 -------------------------- */
.sec06 .wrap {
  padding: 0 50px 190px 50px;
}

.sec06 ol li h4 {
  position: relative;
  font-size: 22px;
  font-weight: bold;
  background: -moz-linear-gradient(left, rgba(35, 73, 143, 0.1) 90%, #fff);
  background: -webkit-linear-gradient(left, rgba(35, 73, 143, 0.1) 90%, #fff);
  background: linear-gradient(to right, rgba(35, 73, 143, 0.1) 90%, #fff);
  padding: 10px 0 10px 80px;
  margin-left: 30px;
}

.sec06 ol li {
  margin-bottom: 50px;
}

.sec06 ol li h4 {
  margin-bottom: 10px;
}

.sec06 ol li h4 div {
  position: absolute;
  width: 90px;
  height: 90px;
  background-color: #23498f;
  border-radius: 50%;
  color: #fff;
  left: -30px;
  top: -15px;
  text-align: center;
  vertical-align: middle;
  padding-top: 23px;
}

.sec06 ol li h4 div {
  font-size: 22px;
  line-height: 1;
}

.sec06 ol li h4 div span {
  font-size: 35px;
}

.sec06 ol li p {
  padding-left: 110px;
  font-size: 15px;
  line-height: 2;
}

.sec06 .contat_it {
  padding: 30px 0 30px 110px;
}

.sec06 .flexs.contat_it div:first-child {
  flex-grow: 1;
}
.sec06 .flexs.contat_it div:last-child {
  flex-grow: 1;
}

.sec06 .contat_it .btn_round.bg_orange {
  font-size: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.sec06 .contat_it .tel_hours_area .hours {
  padding-left: 45px;
}

.sec06 .step div:first-child {
  flex-grow: 1;
}

/* sec07 -------------------------- */

.sec07 .q_box {
  padding: 50px;
  background-color: #e6e6e6;
  margin-bottom: 50px;
}

.sec07 .q_box .answer {
  background-color: #fff;
  padding: 20px;
  font-size: 15px;
  line-height: 1.6;
}

.sec07 .q_box .number {
  font-size: 40px;
  color: #23498f;
  line-height: 1.6;
  white-space: nowrap;
  margin-right: 10px;
}

.sec07 .q_box .question {
  font-size: 20px;
  line-height: 1.4;
}

/* sec08 -------------------------- */

.sec08 {
  background: #f0f0f0;
}

.sec08 .wrap {
  padding: 0 50px 120px 50px;
}

.sec08 .ttl .wrap {
  padding: 0px 50px;
}

.sec08 .ttl .wrap {
  position: relative;
}

.sec08 .ttl .wrap img {
  position: absolute;
  left: 50px;
  width: 175px;
}

.sec08 p {
  font-size: 16px;
  line-height: 1.6;
}

.sec08 .ttl_form {
  font-size: 30px;
  line-height: 1.6;
  border-left: solid 5px #23498f;
  padding-left: 30px;
  margin-bottom: 5px;
  color: #23498f;
}

.sec08 .ttl_form + div {
  height: 1px;
  background-color: #23498f;
  margin-bottom: 20px;
}

.sec08 .required_txt {
  font-size: 13px;
  line-height: 1.6;
}

.sec08 table tr th {
  padding-top: 27px;
}

.sec08 table tr th,
.sec08 table tr td {
  border: none;
  background: none;
  padding-left: 0;
  font-size: 18px;
}

.sec08 .mail_text,
.sec08 .mail_text a {
  font-size: 18px;
}

.sec08 .mail_text a {
  text-decoration: underline;
}

.sec08 input[type="submit"] {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  width: 400px;
  height: 90px;
  background-color: #ff9933;
  border-radius: 45px;
  border: none;
  box-shadow: 0px -7px 0px -1px rgba(204, 51, 0, 0.3) inset;
  margin-bottom: 35px;
}

/* sec09 -------------------------- */

.sec09 .wrap {
  padding: 0 50px 30px 50px;
}

.sec09 table tr:first-child th,
.sec09 table tr:first-child td {
  border-top: none;
}

.sec09 table tr th,
.sec09 table tr td {
  border-left: none;
  border-right: none;
  font-size: 18px;
  line-height: 1.5;
  padding: 20px 0;
}

.sec09 table tr th {
  background-color: inherit;
  font-weight: normal;
  vertical-align: middle;
}

.sec09 table a {
  font-size: 18px;
  text-decoration: underline;
}

/* footer -------------------------- */

footer {
  text-align: center;
  padding: 60px 0px;
}
footer img {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  body {
    min-width: auto;
  }
  .pconly {
    display: none;
  }
  .smp {
    display: block;
  }
  .wrap {
    width: auto;
  }
  header {
    padding: 10px;
  }

  header .wrap .logo img {
    width: 200px;
  }
  header .wrap .btn img {
    width: 150px;
  }
  header .wrap .tel img {
    width: 150px;
  }

  .ttl {
    padding: 20px 0px;
    text-align: center;
    background: #23498f;
    margin-bottom: 20px;
  }

  .ttl h3 {
    font-size: 22px;
    margin-bottom: 0px;
  }
  .ttl h3 img {
    width: 100%;
  }

  .mainvisual {
    margin-top: 0;
    height: inherit;
  }
  /* contat_it --------------------- */
  .contat_it {
    padding: 60px 10px;
  }

  .contat_it .flexs {
    flex-flow: column;
  }

  .contat_it > p {
    text-align: left;
    padding-left: 25vw;
    font-size: 4vw;
  }
  .contat_it > p span {
    font-size: 4vw;
  }

  .contat_it .tel_hours_area .tel {
    font-size: 30px;
  }

  .contat_it .btn_round {
    line-height: 1.2;
    border-radius: 65px 65px 65px 65px;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 25vw;
    text-align: left;
    vertical-align: middle;
    font-size: 5vw;
    font-weight: bold;
    color: #fff;
  }

  .btn_round .contact_icon {
    width: 7%;
  }

  .contat_it .btn_round span {
    font-size: 5vw;
  }

  .contat_it .tel_hours_area .smp .image {
    width: 75%;
    margin: 0 auto;
  }

  .btn_round.bg_blue {
    font-size: 5vw;
    width: 100%;
  }

  .btn_round.bg_orange .contact_hour {
    position: absolute;
    left: 0px;
    top: -50px;
    width: 100px;
  }

  .btn_round.bg_red {
    font-size: 5vw;
    width: 100%;
  }

  /* sec01 --------------------- */
  .sec01 {
    padding-bottom: 100px;
  }

  .sec01 .wrap {
    padding: 0 10px;
  }

  .sec01 h4 {
    font-size: 20px;
    margin-bottom: 30px;
  }

  .sec01 h4 span {
    font-size: 20px;
  }

  .sec01 .text_box {
    font-size: 16px;
  }

  .sec01 .flexs {
    flex-flow: column-reverse;
  }

  .sec01 .flexs > div {
    width: 100%;
  }

  /* sec02 --------------------- */
  .sec02 .wrap {
    padding: 0 10px;
  }

  .sec02 h4 {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .sec02 h4 span {
    font-size: 20px;
  }

  .sec02 .it_text {
    text-align: left;
    margin-bottom: 50px;
  }

  .sec02 .text_box {
    font-size: 16px;
    line-height: 2;
  }

  .sec02 p.text_box:last-child {
    font-size: 14px;
  }

  .sec02 .wrap.p0 {
    padding: 0 10px;
  }

  .sec02 table tr th {
    width: 30%;
  }

  .sec02 table tr th,
  .sec02 table tr td,
  .sec02 table .deadline {
    font-size: 14px;
  }

  .sec02 table tr td:last-child {
    padding-left: 10px;
  }

  .sec02 table.support tr td {
    width: 25%;
    padding-left: 10px;
    text-align: center;
  }

  .sec02 .gbizid {
    padding: 30px;
    margin-top: 80px;
  }

  .sec02 .gbizid h6 {
    font-size: 20px;
  }

  .sec02 .gbizid h6 span {
    font-size: 20px;
  }

  .sec02 .gbizid img {
    position: absolute;
    left: 5px;
    top: -70px;
    width: 100px;
  }

  /* sec03 --------------------- */
  .sec03 {
    padding: 50px 0;
  }

  .sec03 .wrap {
    padding: 0 10px;
  }

  .sec03 h3 {
    font-size: 25px;
  }

  .sec03 ul {
    width: 80%;
    margin: 0 auto 50px;
  }

  .sec03 ul li {
    font-size: 16px;
  }
  .sec03 ul li span {
    font-size: 16px;
  }

  .sec03 img.image {
    width: 90%;
    margin: 0 auto;
  }

  /* sec04 --------------------- */
  .sec04 {
    padding: 50px 0;
  }
  .sec04 .wrap {
    padding: 0 10px;
  }

  .sec04 h4 {
    font-size: 18px;
    line-height: 2;
  }
  .sec04 h4 .dot-text {
    font-size: 30px;
  }

  .sec04 h4 .fs40 {
    font-size: 22px;
  }

  .sec04 h4 .yellow_underline {
    font-size: 22px;
  }

  .sec04 h5 {
    font-size: 20px;
  }

  .sec04 h4 .dot-text::before {
    bottom: -10px;
  }

  /* sec05 --------------------- */
  .sec05 {
    padding-bottom: 100px;
  }

  .sec05 .wrap {
    padding: 0 10px;
  }

  .sec05 .flexs.flex_plan {
    flex-wrap: wrap;
  }

  .sec05 .flexs.flex_plan .cost {
    text-align: left;
  }

  .sec05 .plan .plan_text {
    font-size: 16px;
  }

  .sec05 .pc_image {
    width: 70%;
    margin: 0 auto;
  }

  .sec05 h4 {
    font-size: 22px;
  }

  .sec05 .cost p {
    font-size: 18px;
  }

  .sec05 .cost p:last-child span {
    font-size: 24px;
  }

  .sec05 .plan .plan_ttl {
    width: 50%;
    padding: 0 10px;
  }

  .sec05 .plan ul {
    margin-bottom: 20px;
  }
  .sec05 .plan li {
    margin-bottom: 10px;
    width: 15%;
  }

  .sec05 .plan li img {
    margin-bottom: 10px;
  }

  /* sec06 -------------------------- */
  .sec06 {
    padding-bottom: 50px;
  }

  .sec06 .tel img {
    width: 80%;
    text-align: center;
    display: inline;
  }

  .sec06 .wrap {
    padding: 0 10px 0 10px;
  }

  .sec06 .contat_it {
    flex-direction: column-reverse;
    padding: 30px 20px 30px 20px;
  }

  .sec06 .contat_it .btn_round {
    text-align: center;
    margin-bottom: 20px;
    padding-left: 0;
  }
  .sec06 .contat_it .btn_round.bg_orange {
    font-size: 5vw;
  }

  .sec06 .contat_it .tel_hours_area {
    text-align: center;
  }

  .sec06 .contat_it .tel_hours_area .hours {
    padding-left: 0;
  }

  .sec06 .contat_it .tel_hours_area .tel {
    font-size: 26px;
  }

  .sec06 ol li h4 {
    line-height: 1;
    padding: 10px 0 10px 60px;
  }

  .sec06 ol li h4 div {
    width: 80px;
    height: 80px;
    padding-top: 21px;
    font-size: 16px;
  }

  .sec06 ol li p {
    padding-left: 90px;
  }

  .sec06 .ttl {
    margin-bottom: 40px;
  }

  .sec06 ol li h4 div span {
    font-size: 25px;
  }

  /* sec07 --------------------- */
  .sec07 .wrap {
    padding: 0 10px;
  }

  .sec07 .q_box .number {
    font-size: 30px;
    line-height: 1.2;
  }

  .sec07 .q_box .flexs {
    align-items: normal;
    -webkit-align-items: normal;
    -moz-align-items: normal;
    -ms-align-items: normal;
    -o-align-items: normal;
  }

  .sec07 .q_box {
    padding: 10px;
    margin-bottom: 20px;
  }

  /* sec08 --------------------- */
  .sec08 {
    margin-top: 100px;
    padding-bottom: 100px;
  }

  .sec08 .wrap {
    padding: 0 10px 0 10px;
  }

  .sec08 .ttl .wrap {
    padding: 0px 10px 0 110px;
  }

  .sec08 .ttl .wrap img {
    position: absolute;
    left: 10px;
    top: -50px;
    width: 100px;
  }
  .sec08 p {
    font-size: 16px;
    text-align: left;
  }

  .sec08 .ttl_form {
    font-size: 20px;
    padding-left: 10px;
  }

  .sec08 .ttl_form + div {
    height: 0px;
  }

  .sec08 h3 {
    font-size: 22px;
  }

  .sec08 .wrap table tr th,
  .sec08 .wrap table tr td {
    display: block;
    width: auto;
    padding: 5px 0px;
    font-size: 14px;
  }
  .sec08 .wrap table tr th.need:after {
    font-size: 12px;
    top: 0px;
    right: 0px;
  }

  .sec08 .mail_text {
    text-align: center;
    font-size: 16px;
  }

  .sec08 input[type="submit"] {
    width: 100%;
    font-size: 16px;
    border-radius: 35px;
    height: 70px;
  }

  /* sec09 --------------------- */
  .sec09 .wrap {
    padding: 0 10px;
  }

  .sec09 table tr th,
  .sec09 table tr td {
    font-size: 16px;
  }

  .sec09 table tr th,
  .sec09 table tr td {
    border: none;
  }

  .sec09 table tr th {
    width: 30%;
  }

  .sec09 table tr td {
    width: 70%;
  }

  /* footer --------------------- */

  footer img {
    max-width: 300px;
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  header {
    height: 50px;
  }
  header .wrap .tel,
  header .wrap .btn {
    display: none;
  }
  header .wrap .logo {
    margin-top: 5px;
  }

  /* sec01 --------------------- */

  /* sec02 --------------------- */

  /* sec08 --------------------- */
  .sec08 table + div {
    padding: 0 10px;
  }

  .sec08 .submit_btn {
    font-size: 20px;
    width: 100%;
    height: 60px;
  }
}

@media screen and (max-width: 320px) {
  .btn_round.bg_orange .contact_hour {
    position: absolute;
    left: 0px;
    top: -50px;
    width: 80px;
  }
}
